[
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\raw\\gtm_analytics",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-tagmanager-v4-impl\\10.0.1\\res\\raw\\gtm_analytics"
    }
]